[conf]
id=900
name=gawab
version=2008.3.11
description=post mail for www.gawab.com

file_name=gawab.ini

url_home=http://www.gawab.com


num_mail_to=1
num_mail_cc=0
num_mail_bcc=0

num_login_try=2

smtp_host=smtp.gawab.com
smtp_port=25
pop_host=pop3.gawab.com
pop_port=110
mail_domain=@gawab.com
